.chtbl .main_table_, 
.chtbl .main_table_ table{
	border-collapse: collapse;
	font-size:12px;
	font-family:Arial;
}

.chtbl .main_table_ td{
	vertical-align:top;
	padding:0 0 20px 0;
}

.chtbl .main_table_ table td{
	padding:1px 5px;
	margin:0px;
	line-height:100%;
	border-width:1px;
	vertical-align:middle;
}

.chtbl .main_table_ table tr{
	height:28px;
}		

.chtbl .br{
	border-right:1px solid #000;
}

@media screen and ( -webkit-min-device-pixel-ratio : 0 )	 { 
	.chtbl .br{
    	border-right:2px solid #000 !important;
  	} 
}

.chtbl .bb{
	border-bottom:1px solid #000 !important;
}

.chtbl .country,
.chtbl .check {
	border:1px solid #002454;
	background:#E6E6E6;
	//border: 1px solid #000000 !important;
	width: 20px;
}

.chtbl .name {
	border:1px solid #002454;
	background:url("../img_wrestdag/bg_places.gif") repeat-x scroll 0 0 #E6E6E6;
	//border: 1px solid #000000 !important;
	width: 170px;
}

table.first, td.first,
table.third, td.third,
table.fifth, td.fifth,
table.seventh, td.seventh{
	background-color: #D7EDFB;
}

table.second, td.second,
table.fourth, td.fourth,
table.sixth, td.sixth{
	background-color: #ADCFEA;
}

.lt_block{position:relative;float:left;background:url(../img_wrestdag/bg_block.gif);padding:5px;border-top-right-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;}
	.lt_block .div{position:relative;overflow:hidden;border-top-right-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;border-top-left-radius:5px;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;}
	.lt_block h1{position:absolute;	top:-20px; left:0px; text-transform:uppercase; font-size:12px; color:#333333; font-style:normal; font-family:Arial; font-weight:bold;
	background:url(../img_wrestdag/bg_block.gif); padding:2px 35px 2px 15px; border-top-left-radius:5px; -moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;}
	.lt_block .oh{background:#fff;padding:15px;}
	.lt_block h1 span,.lt_block .divh1 span{position:absolute;top:0px;right:0px;background:url(../img_wrestdag/bg_blockh1.png) 0 0 no-repeat;width:21px;height:18px;display:block;}
.sparing_tur{text-align: center;padding-top:20px !important;font-size:14px;}
.sparing_tur2{font-size:14px;padding-top:20px !important;}